3DS Flashcard and Firmware confusion

Discussion in 'NDS - Flashcarts and Accessories' started by Umbra-Luna, Dec 11, 2013.

  1. Umbra-Luna
    OP

    Umbra-Luna Advanced Member

    Newcomer
    92
    13
    Nov 26, 2010
    Hey all, I know a little about Flashcards, having bought an Acekard 2i for my DSi a few years back, and I've been following the 3DS Flascard scene since about a year ago, until I stopped once I bought a 3DS and a few games (including Pokemon Y) about two months ago. Now I'm just a little lost.

    More then anything else is I'm wondering if my console will work (the firmware being 6.1-12) with this card here the R4i Gold 3DS RTS card. I have looked high and low for a thread about what firmware this card can be used on. I've seen threads (albeit a few months old) say that it can work on 4.1 - 4.5 only, but on others it says it has worked on 6.2 and onwards. I'm just confused. Can it only work on 4.1-4.5, and emulate/spoofware games on a higher firmware, or will it work on mine? Also; should the price for the card be this low? http://www.r4ds-dsi.co.uk/r4i-gold-...45_p695.html?zenid=lap2do821m67io17q9rep2k815
     
  2. Xexyz

    Xexyz GBATemp's™ Official Xexyz

    Member
    1,386
    440
    Jul 29, 2013
    沖縄県
    The R4i Gold 3DS you linked is a DS flashcard, it only plays DS ROMs. The 3DS flashcards are Gateway 3DS, R4i Gold 3DS Deluxe, and
    3DS Link.
     
  3. Arras

    Arras GBAtemp Guru

    Member
    5,858
    2,673
    Sep 14, 2010
    Netherlands
    Every single 3DS mode flashcart that's out right now only works on 4.0(4.1? not sure)-4.5. There is no way to use a 3DS flashcart on 5.0 or higher. However, DS mode flashcarts that can only be used to run DS games and homebrew can still work; it depends on the flashcart.
     
  4. Umbra-Luna
    OP

    Umbra-Luna Advanced Member

    Newcomer
    92
    13
    Nov 26, 2010
    Thanks for your help guys, that clears things up greatly :)